@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 100%;
	font-family: 'MS PGothic',sans-serif;
}
h1,h2,h3,h4,h5,h6,address{
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
img {
	border: 0;
	vertical-align: bottom;
}
div,p,pre,ul,ol,li,dl,dt,dd {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
table,caption,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
form,textarea,select,option,input {
	margin:0;
	padding:0;
	font-size: 100%;
}
span,br,a,img,object {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
li{
	list-style: none;
}
a:link {
	color: #0066FF;
	text-decoration: none;
}
a:visited {
	color: #0066FF;
	text-decoration: none;
}
a:hover{
	color: #339900;
	text-decoration: underline;
}
a:active{
	color: #FF33CC;
	text-decoration: none;
}

/*
=================================================

container

=================================================
*/
.header-container{
}
.main-container{
	border: 2px ridge #B5B5B5;
}
.footer-container{
}
.wrapper{
	width: 850px;
	margin: 0 auto;
}

/*
=================================================

header-container

=================================================
*/
.header{
	padding: 0 87px 0 86px;
}
.header h1 img{
	display: block;
	margin: 0 auto;
}

/*
=================================================

main-container

=================================================
*/
h2{
	text-align: left;
	padding: 7px;
	border-bottom: 2px solid #D3D3D3;
	line-height: 0;
}
h3{
	background: #5BADFF;
	text-align: center;
	line-height: 0;
}
.navi{
	padding: 10px 10px 0;
}
.navi img{
	display: block;
}
.navileft{
	float: left;
	width: 130px;
}
.naviright{
	float: right;
	width: 508px;
}
.naviright li{
	float: left;
	padding-left: 2px;
}
.content{
	padding: 10px 10px 20px;
}
.webcast{
	border-bottom: 2px solid #D3D3D3;
}
.livecast, .vodcast{
	float: left;
	text-align: center;
}
.livecast{
	width: 423px;
	border-right: 1px solid #D3D3D3;
}
.vodcast{
	width: 422px;
	border-left: 1px solid #D3D3D3;
	margin-left: -1px;
}
.livecast2, .vodcast2{
	padding: 30px 15px;
}
.livelink{
	padding: 20px 0 30px;
	display: inline-block;
	text-align: left;
}
.livelink li{
	margin: 0 0 5px;
}
.vodlink{
	padding: 10px 45px 0;
	text-align: left;
}
.vodlink p{
	margin: 0 -45px 5px;
}
.vodlink li{
	margin: 0 0 5px;
}
.liveprogram{
	font-size: 90%;
}
.freeword{
	padding-bottom: 30px;
}
.howto{
	padding: 20px 50px;
}
.howto ul{
	padding-left: 1em;
	text-indent: -1em;
}
.howto li{
	line-height: 1.3em;
	padding-bottom: 5px;
}

.contentframe{
	border: 2px solid #808080;
	padding: 10px;
	margin-top: 3px;
	background: #F5F5F5;
}
table caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 5px;
}
table.vodsearch {
	border-width: 1px;
	border-style: solid;
	border-color: #F0F0F0 #A0A0A0 #A0A0A0 #F0F0F0;
	border-collapse: separate;
	border-spacing: 2px;
	margin: 20px auto;
}

table.vodsearch th {
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0 #F0F0F0 #F0F0F0 #A0A0A0;
	text-align: left;
	padding: 5px;
}
table.vodsearch td {
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0 #F0F0F0 #F0F0F0 #A0A0A0;
	padding: 5px;
}

table.vodsearch.resultlist {
	width: 100%;
}
table.vodsearch td.nonpad{
	padding: 0;
}
table.resultlist li{
	padding: 2px 0;
}

table.speaker {
	width: 100%;
	margin: 20px auto;
}
table.speaker.vodsearch {
	margin: 10px auto 20px;
}
.speaker-box{
	vertical-align: top;
}
.speaker-box table {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #F0F0F0 #A0A0A0 #A0A0A0 #F0F0F0;
	border-collapse: separate;
	border-spacing: 2px;
}
.speaker-box td {
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0 #F0F0F0 #F0F0F0 #A0A0A0;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speakername {
	padding: 20px 20px 0;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}
.kaihaname{
	margin: 20px 0 0;
}
.phrase {
	margin: 20px auto;
}
.phrase .info li{
	margin-bottom: 10px;
}
.phrase li{
	text-align: center;
}
.phrase input[type="text"] {
	width: 500px;
	padding: 3px;
}

.play {
	width: 800px;
	margin: 20px auto;
}
.play .playleft {
	float: left;
	width: 430px;
}
.play .playright {
	float: right;
	width: 360px;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player {
	width: 424px;
	height: 240px;
}
.playright ul{
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.2em;
}
.playtext {
	width: 360px;
	height: 246px;
	overflow-y: scroll;
	white-space: normal;
	font-family: 'MS Gothic', monospace;
	line-height: 1.2em;
	font-size: 90%;
}
.playtext.vod{
	height: 178px;
}
.playcomment{
	margin-top: 20px;
}
.playcomment ul{
	padding-left: 1em;
	text-indent: -1em;
	font-size: 90%;
	margin-bottom: 0;
	font-weight: normal;
	line-height: 1;
}
.playcomment li{
	margin-bottom: 7px;
	line-height: 1.3em;
	text-align: left;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 424px;
	border: 3px ridge #A0A0A0;
	padding: 120px 10px;
	margin: 5px auto 10px;
	text-align: center;
}
.liveplayer{
	border: none;
}
.comment{
	margin: 0 auto 10px;
}
.nonresult {
	text-align: center;
	margin: 20px 0;
	font-weight: bold;
}

.back{
	text-align: center;
}
.border{
	width: 100%;
	height: 3px;
	background: url(../image/border.gif);
	font-size: 0;
}

/*
=================================================

footer-container

=================================================
*/
.footer{
	border-top: 2px solid #D3D3D3;
}
.footerlink{
	text-align: right;
	font-size: 75%;
	padding: 3px;
	background: #0280E6;
	margin: 4px 2px 2px 2px;
}
.footerlink a{
	color: #FFFFFF;
}

/*
=================================================

other

=================================================
*/
.width-50{
	width: 50px;
}
.width-64{
	width: 64px;
}
.width-100{
	width: 100px;
}
.width-120{
	width: 120px;
}
.width-140{
	width: 140px;
}
.width-150{
	width: 150px;
}
.width-160{
	width: 160px;
}
.width-350{
	width: 350px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red {
	color: red;
}
.font-blue {
	color: blue;
}
.font-90 {
	font-size: 90%;
}
.font-80 {
	font-size: 80%;
}
.font-bold {
	font-weight: bold;
}
.font-normal {
	font-weight: normal;
}
.font-tt{
	font-family: 'MS Gothic', monospace;
}
.hit1,.hit2,.hit3,.hit4,.hit5 {
	color: red;
}

/*
=================================================

clear

=================================================
*/
.clearfix:before, .clearfix:after {
	display: table;
	content: ' ';
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
